#stacks_in_17_page7 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_17_page7 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_17_page7 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_17_page7 .fluid-image.align-left img {
  float: left; }

#stacks_in_17_page7 .fluid-image.align-right img {
  float: right; }
#stacks_in_2_page7 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2_page7 .jwresp_col{overflow:hidden;margin:0;width:64%; float:left;}#stacks_in_2_page7 #jwresp_col2_stacks_in_2_page7{ float:right; width:34%}@media screen and (max-width:500px){#stacks_in_2_page7 #jwresp_col1_stacks_in_2_page7,#stacks_in_2_page7 #jwresp_col2_stacks_in_2_page7{width:100%;float:none;display:block}#stacks_in_2_page7 #jwresp_col1_stacks_in_2_page7{margin-bottom:15px}}
#stacks_in_11_page7 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_11_page7 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_11_page7 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_11_page7 .fluid-image.align-left img {
  float: left; }

#stacks_in_11_page7 .fluid-image.align-right img {
  float: right; }

#stacks_in_15_page7 {
	border: solid rgba(0, 88, 40, 1.00);
	border-width: 0px 0px 0px 2px;
	padding: 15px 5px 5px 15px;
}
